<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ShippingMethod extends Model
{
    protected $fillable = [
        'title',
        'excerpt',
        'price',
        'active',
        'order',
    ];


    public function setPriceAttribute($value)
    {
        $this->attributes['price'] = str_replace('.', '', $value);
    }
}
